Create BacktestAsk AIpost https://api.myst.ai/v1alpha2/projects/{project_uuid}/backtests/Creates a backtest.Path Paramsproject_uuiduuidrequiredBody ParamsobjectstringenumDefaults to BacktestThe field representing the type of object this resource is. Must be Backtest.BacktestAllowed:Backtesttitlestringrequiredlength between 1 and 80The title of the backtest.descriptionstring | nullThe description of the backtest.test_start_timestringrequiredThe start of the test period.test_end_timestringrequiredThe end of the test period.fit_start_timingAbsoluteTimingCreateRelativeTimingCreaterequiredA timing to determine the start of each predict period relative to a fit reference time. offset must be negative and frequency and time_zone must be left unset or set to null.AbsoluteTimingCreate objectfit_end_timingAbsoluteTimingCreateRelativeTimingCreaterequiredA timing to determine the end of each fit period relative to a fit reference time. If a RelativeTiming is used, offset must be negative and frequency and time_zone must be left unset or set to null.AbsoluteTimingCreate objectfit_reference_timingAbsoluteTimingCreateCronTimingCreaterequiredA timing to determine the frequency and reference time of each fit.AbsoluteTimingCreate objectpredict_start_timingobjectrequiredRelative timing schema for create requests.Predict Start Timing objectpredict_end_timingobjectrequiredRelative timing schema for create requests.Predict End Timing objectpredict_reference_timingobjectrequiredCron timing schema for create requests.Predict Reference Timing objectmodeluuidrequiredThe model that this backtest will use.Responses 201Successful Response 404Not Found 422Validation ErrorUpdated over 4 years ago